ALTER TABLE VS4TMOHAllocateMB ADD
	TMOBAdjustDM money NULL,
	TMOBAdjustDL money NULL,
	TMOBAdjustOH money NULL,
	TMOBAdjustEachDM money NULL,
	TMOBAdjustEachDL money NULL,
	TMOBAdjustEachOH money NULL,
	TMOBOnHandQuantity float(53) NULL,
	TMOBAmountEach money NULL,
	TMOBTPdtCode nvarchar(30) NULL,
	TMOBFGStatus smallint NULL
GO
